body {
  margin: 0;
  background-color: rgb(223, 236, 236);
}

.main {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.serch-by-id {
  width: 55%;
  margin-top: 50px;
  padding: 25px;
  font-size: 60px;
  background-color: black;
  color: red;
  border: 3px solid white;
  border-radius: 25px;
}
